.content__block--strong--08 .content__list--vertical{
	gap: 20px;
}
.content__items--strong--08{
	border: 1px solid #DBDBDB;
}
[class*="section__wrapper--"]:nth-of-type(odd) .content__items--strong--08{
	background: #FFFFFF;
}
	.content__itzems__inner--strong--08{
		padding: 36px 50px;
	}
		.content__subttl--strong--08{
			display: flex;
			align-items: center;
			gap: 10px;
			margin-bottom: 8px;
		}
			.content__subttl--strong--08 span{
				display: block;
				height: 29px;
				background: #0B4109;
				color: #fff;
				text-align: center;
				padding: 2px 5px;
			}
				.content__subttl--strong--08 span::after{
					content: '0' counter(count);
					font-weight: 500;
					line-height: 1;
					display: inline-block;
					text-align: center;
				}
		.content__itzems__inner--strong--08 .content__count--strong--08{
			position: absolute;
			right: -5px;
			bottom: -5px;
			line-height: 1;
			opacity: .08;
		}
			.content__count--strong--08::after{
				content: '0' counter(count);
				font-size: 76px;
				font-weight: bold;
				display: block;
				line-height: 1;
			}
